Devam Ediyor

512974 PURL

I recently purchase a PURL software ([url removed, login to view]), however it is built to run on PHP version 4. My server environment has been upgrated to PHP 5 and the software is no longer compatible. I would like to determine if anyone is able to "tweak" the script to make this software compatible with PHP 5.

The developper is working on an upgrade, but is uncertain of a completion date. The developer is open to having software tweaked in the interim.

Beceriler: Her şey Kabul, PHP

Daha fazlasını görün: it developper, developper , purl php script, purl script, purl

İşveren Hakkında:
( 1 değerlendirme )

Proje NO: #2258906

Seçilen:

trustus

Please check PM.

3 gün içinde 80$ USD
(86 Değerlendirme)
6.5